Bug 106346 - Tux Racer and Chromium don't start
Tux Racer and Chromium don't start
Product: Fedora
Classification: Fedora
Component: tuxracer (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-10-06 06:21 EDT by Timothy Ha
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: test3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-15 04:08:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Timothy Ha 2003-10-06 06:21:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4) Gecko/20030624

Description of problem:
Tux Racer (and Chromium, too) don't start. The sound card tries to play the
music, video mode switches to 640x480 (? or some other, smaller than current
screen resolution, which is 1400x1050) and then program exits.

Don't know if it's OpenGL problem.

Video card is ATI Radeon 9xxx Mobility (my system is a laptop)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start Tux Racer from menu
2. It doesn't start

Additional info:
Comment 1 Ngo Than 2003-10-13 09:24:50 EDT
Hm, i cannot reproduce this problem here.

Could you attach the backtrace and your $HOME/.tuxracer/options please? just do
"strace -o tuxracer.log /usr/bin/tuxracer" to get backtrace. thanks
Comment 2 Timothy Ha 2003-10-15 04:08:31 EDT
I see this is fixed in test3. Thanks. Maybe the ATI FireGL driver was the
problem in test2. But now everything works, sounds and video of tuxracer.

Note You need to log in before you can comment on or make changes to this bug.